sha256: a96cf07f51879d138b998e2e76bbb48a1fdf60f50727d6a71bb307a3bff060c6
real_size: null
zip_size: 546360810
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep69/open_data_millesime_2026-02-a_dep69_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep69/open_data_millesime_2026-02-a_dep69_csv_metadata.yml
